a,a:visited{color:#000;}
a:hover{color:#f60;}
input{border:none}
body{line-height:160%}
.wraper{font-size:12px;}
.wraper-1{background: url(../images/index-x.jpg) repeat-y 50% 0;}
.wraper-2{background: url(../images/index1.jpg) no-repeat center 0}
.wraper-3{background: url(../images/index2.jpg) no-repeat center 342px}
.wraper-4{background: url(../images/index3.jpg) no-repeat center 989px}
.wraper-5{background: url(../images/index4.jpg) no-repeat center bottom}
.top-meta{right:0;}
.head{height:350px;}
.main{height:auto;_height:800px;min-height:800px;overflow:hidden;zoom:1;_overflow:visible;padding-bottom:100px;}



.box1{float:left;width:750px;height:560px;display:inline;overflow:hidden;margin:35px 0 105px 73px;}
.box2{float:left;width:870px;}

.box1-left{float:left;width:395px;height:439px;margin-right:25px;}
.bmtj{float:left;width:395px;height:263px;overflow:hidden;background: url(../images/tj-bg.jpg) no-repeat 0 0}
.bmtj .bmtj-tit{height:38px;line-height:28px;text-align:right;color:#FE0000;font-size:14px;font-weight:bold}
.bmtj-tab {margin-left:17px;margin-top:12px;color:#fff;font-size:14px}
.bmtj-tab .text1{font-size:12px;border:none;width:301px;height:47px;background: url(../images/text1.jpg) no-repeat 0 0;margin-bottom:10px}
.bmtj-tab .text2{border:none;width:301px;height:50px;background: url(../images/text2.jpg) no-repeat 0 0;margin-bottom:10px}
.bmtj-tab .text3{border:none;width:108px;height:19px;background: url(../images/text3.jpg) no-repeat 0 0;margin-bottom:10px}
.bmtj-tab .text-tj{float:left;cursor:pointer;display:inline;margin-left:150px;width:109px;height:32px;background: url(../images/tj0.jpg) no-repeat 0 0}

.hdgz{float:left;width:395px;height:135px}
.hdgz .nav1 {margin-top:45px;margin-left:6px;color:#B7B7B7}
.hdgz .nav1 li {background: url(../images/icon.jpg) no-repeat left 9px;padding-left:10px;}
.hdgz .nav1 li a{color:#B7B7B7}



.jdyxm{float:left;width:330px;height:439px;background: url(../images/jdyxm-bg.jpg) no-repeat 0 0}
.jdyxm.del{background-image:url(../images/xa.jpg);}
.jdyxm .jdyxm-tit{height:29px;line-height:32px;font-size:14px;color:#fff;margin-top:51px;margin-bottom:15px}
.jdyxm .jdyxm-tit a{float:left;width:20px;height:20px; position:relative; top:3px;}
.tab_box{width:288px; height:29px; float:left; overflow:hidden;}
	.tab{width:1000px; height:29px;}
.tab_name{display:none;}
.tab_name.active{display:block;}
.jdyxm .jdyxm-tit span{float:left;height:29px;width:92px;text-align:center;margin:0 2px;display:inline;background:url(../images/tab.png) no-repeat 50% 1px; cursor:pointer;}
.jdyxm .jdyxm-tit span.active{background-position:0 -28px;}
.jdyxm .tm{width:330px;}
.jdyxm .tm .tm-tit{font-size:14px;font-weight:bold;color:#FFF000}
.jdyxm .tm .tm-tit td{text-align:center}
.jdyxm .tm  tr{height:30px;line-height:30px}
.jdyxm .tm  tr .tm-name1,.jdyxm .tm  tr .tm-name2{padding-left:20px;}
.jdyxm .tm  tr .tm-name1{color:#E49100}
.jdyxm .tm  tr .tm-name2{color:#DADADA}

.yxdm{float:left;margin-top:17px;width:330px;height:422px;}

.jlsm{float:left;margin-top:50px;width:730px;height:91px;}
.jlsm .nav2{float:left;width:270px;}
.jlsm .nav2 li {height:22px;overflow:hidden;background: url(../images/icon.jpg) no-repeat left 9px;padding-left:10px;}
.jlsm .nav2 li a{color:#B7B7B7}

.guest-tit{color:#E49100;font-size:14px;}

.guest{width:870px;}
.guest-con{height:300px;margin:20px auto 28px auto;color:#DADADA;font-size:14px;overflow:auto; overflow-x:hidden;}
.guest-con-nav li{float:none;width:870px;margin-top:3px;margin-bottom:3px;}
.guest-con-nav .tit1{color:#FBDC03;padding-right:20px;}

.guest-bot{clear:both;font-size:14px;color:#fff}
.guest-bot input{margin-right:30px;}
.guest-bot .nc{width:108px;height:19px;background: url(../images/input-kuan1.jpg) no-repeat 0 0}
.guest-bot .ly{width:262px;height:19px;background: url(../images/input-kuan2.jpg) no-repeat 0 0}
.guest-bot .tjly{cursor:pointer;width:106px;height:31px;background: url(../images/tj.jpg) no-repeat 0 0}